/*Main */
#main {padding-bottom: 0px !important; padding-top: 0px !important;}
/*SUBMENU*/
.fusion-main-menu .sub-menu {
  width: 400px !important;
}
/*menu background*/
.fusion-header-wrapper {background:#00000038 !important; /* VOIR PARAMETRE LOGO height:91px !important;*/}

.fusion-sticky-shadow .fusion-megamenu-icon {color:#ffa737 !important;}


/*icones dans sous menus*/
.fusion-dropdown-submenu .fusion-megamenu-icon .glyphicon  {color:#01B0F1 !important;}

/*rendre images foncées
1522 api
1574 modules*/
/*.page-id-1522 .fusion-page-title-bar, .page-id-1574 .fusion-page-title-bar, .page-id-70 .fusion-page-title-bar, .page-id-50 .fusion-page-title-bar, .page-id-1379 .fusion-page-title-bar, .page-id-1402 .fusion-page-title-bar*/
/*pour boxy toutes les page header sombre merci*/
.fusion-page-title-bar {background-color: #000000a6 !important;
  background-blend-mode: overlay;}

.fusion-logo img {
   max-width: 198px; width: 198px;}
   
.fusion-main-menu>ul>li>a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {
    font-weight: bold !important;
}

.panel-body .price .time {font-size:19px !important;}
.panel-body .price .integer-part, .panel-body .price .decimal-part {color:#ff6060 !important;}


.fa-history {
  animation-direction: reverse; !important;
}


/* rendre les colonne des services en home égales en hauteur + les colonnes des options wordpress ???*/
@media only screen and (min-width: 927px) {
.winsms_col_flex .fusion-content-boxes {display:flex;}
.winsms_col_flex .content-box-column {display:flex;}
}

/*placement des téléphones*/
@media only screen and (min-width: 804px) {
.phone_left_winsms .fusion-imageframe {margin-top: -21%;margin-right: -83%;z-index: 9;}
.phone_right_winsms .fusion-imageframe {margin-top: 21%;margin-left: -100%;} 
}


/* module prices */

/* couleurs batteries*/
#prix_et_plans .fa-battery-empty, #prix_et_plans .fa-battery-quarter, #prix_et_plans .fa-battery-half, #prix_et_plans .fa-battery-three-quarters, #prix_et_plans .fa-battery-full
  {color:#4bb701;font-size:20px;position:absolute; top: 10px;left: 5px;}

#prix_et_plans .pack-entreprise .fa-battery-full {text-shadow: 0 0 11px #4bb701;color:#4bb701;font-size:20px;position:absolute;top: 10px;left: 5px;}

#prix_et_plans .pack-expert .fa-battery-full {text-shadow: 0 0 11px #ff00009c;font-size:32px;position:absolute; top: 10px;left: 5px;color:#c6c6c6}

#prix_et_plans .pack-extreme .fa-battery-full {text-shadow: 0 0 11px #ff00009c;color:#ff0000;font-size:32px;position:absolute; top: 10px;left: 5px;}
.xred {color:red;}

/* IDEAL RESERVE CODE DES TITRES AU CAS Où 
<i class='fa fa-battery-empty'></i>PACK DÉCOUVERTE
<i class='fa fa-battery-quarter'></i>PACK LANCEMENT
<i class='fa fa-battery-half'></i>PACK PREMIUM
<i class='fa fa-battery-three-quarters'></i>PACK PRO

<i class='fa fa-battery-full'></i>PACK AVANCÉ
<i class='fa fa-battery-full'></i>PACK ENTREPRISE
<i class='fa fa-battery-full'></i>PACK E<span class='xred'>X</span>PERT
<i class='fa fa-battery-full'></i>PACK E<span class='xred'>X</span>TRÊME
/*


/* position drapeau tunisie dans prix */
.currency img {width: 29px;
float: right;
margin-left: -5px;
margin-top: -16px;
margin-left: -29px;}



/*tableau langages dans api*/
.tab-languages .heading-with-icon i {font-size: 57px !important;}
.tab-languages img {height: 65px;width: auto;}



/*page modules*/
/* options fontions worpress */
.page-id-1574 .fusion-content-boxes.content-boxes-icon-on-top .content-container {text-align:justify !important;}



/*footer*/
.fusion-footer .custom-html-widget {font-size:15px !important; line-height: 25px !important; font-family: PTSansRegular, Arial, Helvetica, sans-serif !important;}
/* menu footer*/
.fusion-footer  #wrapper .fusion-vertical-menu-widget.left .menu>li>a {padding-left: 10px !important; }
.fusion-footer .fusion-main-menu>ul>li>a, .fusion-footer .fusion-vertical-menu-widget ul.menu li a, .fusion-footer .side-nav li a {
    font-weight: 300 !important; line-height:11px !important;
}

/*image sobflous*/
#media_image-4 {margin-bottom:10px;}
/*#media_image-4 img {box-shadow: 0 0 11px #f8c509;border-radius: 19px;}*/




/*WOOCOMMERCE*/
/*plugin cart flottante */

.xoo-wsc-basket {
    right: 17px;
    bottom: 101px;
}
/* message alerte*/
.woocommerce-message, .woocommerce-info {padding: 20px 46px !important;}
.woocommerce-message a, .woocommerce-info a {color:#fff !important;}
/*products*/
.products>li {
    border: 7px solid #efefef !important;
    /*box-shadow: 0 0 11px #00000024 !important;*/
    padding-top: 19px !important;}
.product-images {border-bottom: 1px solid #efefef !important;}


.product .price {
    background: #F9F9F9 !important;
    color: #e4e4e4 !important;
    padding: 0 11px !important;
    border-radius: 6px !important;
    margin-top: 11px !important;
}
.price>.amount {
    color: #FF6060 !important;
    font-weight: bold !important;}
	
.product a {
    color: #6691af;
}


/*input*/
.input-text {font-size: 16px !important;}
/*nom input commande*/
form.checkout #billing_first_name_field {width: 100% !important;}
.required {color:red !important;}
.checkout.woocommerce-checkout {box-shadow: 0 0 11px #dddddd91 !important; background: #F9F9F9;}
.woocommerce-container i.fontawesome-icon.circle-yes {background: #d2d0d0  !important;}
.product .entry-summary .summary-container {    background: #ececec6e;
    padding: 15px;
    box-shadow: 0 0 11px #ddd;
    border-radius: 7px;
}

/*popover International*/
.popover-title {color: #fff !important;text-align: center;font-size: 16px !important;}
.dt_popover {position:relative; top: -14px; font-size: 20px; color:#505050;}
.prix_popover {font-size: 45px; font-weight: 700;color:#FF6060}
.decimal_popover {position:relative; top: -18px; font-size: 19px;}
.milimes_popover_avec_decimales {font-style: italic;position: relative;margin-left: -14px;}
.milimes_popover {font-style: italic;position: relative;}


/*FAQ*/
.collapse.in {
    background: white;
    padding: 0 10px;
    box-shadow: 0 0 11px #ddd;
}

/*centrer*/
.boxy-center {text-align:center}















/*AJOUT 05/10/2024 par Mehdi copié de WinSMS*/




/* titre des articles module blog */
.fusion-post-content > .blog-shortcode-post-title, #wrapper #main .fusion-post-content>.blog-shortcode-post-title {font-size: 21px !important;}
/* image article dans module blog*/
.fusion-blog-layout-grid .fusion-post-wrapper .fusion-image-wrapper img {
  height: 180px;
  object-fit: cover;}

/* titre blog dans slider news blog */
.slide-excerpt a {color:#FFF !important;}

/* image article dans slider news blog*/

.fusion-flexslider .slides img {
  height: 408px;
  object-fit: cover;
}

/* centrer l'image dans le blog et ne pas la laisser trop large*/
.flexslider .slides img {
  max-width: 900px !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

/*navigation entre les articles en haut de l'article du blog */
.single-navigation {border: 0 !important;}







/*03/2022 mise à jour wordpress + woocommerce page checkout blocage avec layer blanc transparent equivament de spinner? */
/* Remove spinner on WooCommerce checkout page 
.woocommerce .blockUI.blockOverlay {
  position: relative! important;
  display: none! important;
}*/

/* cacher rectangle rouge sous les forms aprés maj 03/2022
.wpcf7-form .wpcf7-response-output:empty {display: none;}*/

/* spinner form 7 */
.wpcf7-spinner {
    background-color: #ffa737 !important;
	width: 35px !important;
    height: 35px !important;
	margin: 2px 24px 0 24px !important;
    position: absolute !important;
	opacity: 1 !important;}
.wpcf7-spinner::before {top: 11px !important;
    left: 12px !important;
    width: 13px !important;
    height: 13px !important;}
.wpcf7-spinner::before {animation-duration: 1000ms !important;}
/* message ok vert avec écriture blanche*/
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background: #46b450;
    color: #fff;
}
/* message error orange*/
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    background: #ffb900;
    color: #fff;
}
/*bouton fromulaire disabled */
.wpcf7 .wpcf7-submit:disabled {background: #ef9d3563;}
.wpcf7 .wpcf7-submit:disabled:hover {background: #ef9d3563;}

/* étiquette champ obligatoire */
.wpcf7-not-valid-tip {
    color: #fff !important;
    font-weight: bold !important;
    background: #ff0000;
    padding: 0 10px;
    margin-left: 5px;
}

/* enlever le noir des témoignages survenu en 03/2022*/
.review {background:transparent !important;}

/*FAQ fond blanc*/
.collapse.in {
  background: #fff;
  padding: 0 15px;
}

/* Page recharge tabs */
.post-1976 .fusion-tab-heading {font-size: 17px !important;}
   /* page recharge lien actif dans tab*/
.post-1976 .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a.tab-link {background:#ffa737 !important;}
.post-1976 .active .fusion-tab-heading {color:#fff !important;}



/* snipets prisma affichage code */
pre[class*="language-"] {
  background: #000000 !important;
}
pre[class*="language-"] {
  border: none !important;
  border-radius: 14px !important;
  box-shadow: 0 0 11px #807676 !important;
}
code[class*="language-"], pre[class*="language-"] {
  color: #fff !important;
}
.token.cdata, .token.comment, .token.doctype, .token.prolog {
  color: #939292 !important;
}
/* égal signe */
.token.operator{
  color: orange !important;
}

.language-css .token.string, .style .token.string, .token.entity, .token.operator, .token.url, .token.variable {
  color: #df3079 !important;
}
.token.attr-name, .token.builtin, .token.char, .token.inserted, .token.selector, .token.string {
  color: #00e6ad !important;
}
div.code-toolbar > .toolbar {
  opacity: 1 !important;
}
.token.atrule, .token.attr-value, .token.keyword {
  color: #2e95d3 !important;
}
/*Boutons copier */
.code-toolbar button {cursor: pointer !important;}
.code-toolbar button:hover, .toolbar-item > button:focus, div.code-toolbar > .toolbar > .toolbar-item > span:hover {color:#ffffff !important; cursor: pointer !important;}

	



/* Roue de la fortune */
/*.wplwl_lucky_wheel_content {max-width: 68% !important;}*/
.wplwl-close-wheel, .wplwl-hide-after-spin {top: 39px;right: 60px;bottom: auto;color: red;font-weight: bold;}
.wplwl_field_mobile {height: 60px;}


/* Roue de la fortune animation popup wheel*/
.wplwl_wheel_icon {/*animation: rotating  1s infinite;*/
    margin-right: 15px !important;

  -webkit-animation: rotating 4s ease infinite;
  -moz-animation: rotating 4s ease infinite;
  -ms-animation: rotating 4s ease infinite;
  -o-animation: rotating 4s ease infinite;
  animation: rotating 4s ease infinite;
}

/*@keyframes heartbeat{0%{transform:scale(0.8)}5%{transform:scale(0.9)}10%{transform:scale(0.8)}15%{transform:scale(1.3)}50%{transform:scale(0.8)}100%{transform:scale(0.8)}}*/

@-webkit-keyframes rotating /* Safari and Chrome */ {
  0% {
    transform: rotate(0deg)
  }
  60% {
    transform: rotate(360deg)
  }
  
  100% {
    transform: rotate(360deg)
  }
}
@keyframes rotating {
  0% {
    transform: rotate(0deg)
  }
  60% {
    transform: rotate(360deg)
  }
  
  100% {
    transform: rotate(360deg)
  }
}


.wplwl_wheel_icon:hover {/*animation: rotating  1s infinite;*/
    margin-right: 15px !important;

  -webkit-animation: rotating_hover 1s infinite linear;
  -moz-animation: rotating_hover 1s infinite linear;
  -ms-animation: rotating_hover 1s infinite linear;
  -o-animation: rotating_hover 1s infinite linear;
  animation: rotating_hover 1s infinite linear;
}

@-webkit-keyframes rotating_hover /* Safari and Chrome */ {
  0% {
    transform: rotate(0deg)
  }
    
  100% {
    transform: rotate(360deg)
  }
}
@keyframes rotating_hover {
  0% {
    transform: rotate(0deg)
  }
  
  100% {
    transform: rotate(360deg)
  }
}


/*Cacher recaptcha qui dérange*/
.grecaptcha-badge {right: -250px !important; 
    visibility: hidden  !important;
}



/*Icone youtube dans le slider ajouter le triangle blanc*/

.n2i.nfa-youtube-play {
    color: red;
    position: relative;
    z-index: 1;
}

.n2i.nfa-youtube-play::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
border-left: 29px solid transparent;
  border-right: 50px solid transparent;
    border-top: 30px solid white;
    pointer-events: none;
    z-index: -1;
}







/*Formulaire BoxyLab div qui le contient dans article ou page*/
/*Formulaire BoxyLab div qui le contient dans article ou page*/
/*Formulaire BoxyLab div qui le contient dans article ou page*/
.formulaire_boxylab {max-width: 720px; margin: 40px auto; padding: 30px 35px; border: 2px solid #e5e7eb; border-radius: 12px; background: #d7ebff; box-shadow: 0 8px 20px rgba(0,0,0,0.06);}

.formulaire_boxylab label {font-weight: bold;}
.formulaire_boxylab input::placeholder {color:#e4e4e4;}
.formulaire_boxylab input {font-size: 16px !important;} 
.formulaire_boxylab select {font-size: 16px !important;} 
.formulaire_boxylab hr {border: 0;border-top: 1px solid #a0bedc;} 






/* Conditional Fields Forms*/
.conditional_field_boxylab {padding: 0 20px;
  font-size: 80%;
  border: 1px solid #fff;
  border-radius: 8px;
  box-shadow: 0 0 11px #fff;
  margin-left: 52px;
	margin-top: -14px;}


/*Cacher feature image sur les page (restent valables pour les posts du blog*/
[data-rel="iLightbox[gallery3147]"]  {display: none;}
[data-rel*="gallery3147"] { display: none; }
